<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:strip-space elements="*"/>
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template match="IMAGEGALLERY-EDITOR">
		<input type="hidden" name="tab" value="image_upload"/>
		<input type="hidden" name="pageNum"   value=""/>
		<input type="hidden" name="pageSize"  value=""/>
		<input type="hidden" name="orderBy"   value=""/>
		<input type="hidden" name="orderType" value=""/>
		<input type="hidden" name="viewAction" id="viewAction">
			<xsl:attribute name="value">
				<xsl:value-of select="/SITEBUILDER-PAGE/VIEW-CONTENT/@ACTION"/>
			</xsl:attribute>
		</input>
		<xsl:apply-templates select="TAB-PANEL" />
	</xsl:template>

</xsl:stylesheet>	